<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="Single_Threaded_Latency_Idl_vc8_Static"
	ProjectGUID="{63DFA265-FECA-1BAD-683C-F0D8AE713FF2}"
	RootNamespace="Single_Threaded_Latency_Idl_vc8_Static"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
		<Platform
			Name="x64"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="Static_Debug"
			IntermediateDirectory="Static_Debug\Single_Threaded_Latency_Idl_vc8_Static\I386"
			ConfigurationType="10"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="Static_Release"
			IntermediateDirectory="Static_Release\Single_Threaded_Latency_Idl_vc8_Static\I386"
			ConfigurationType="10"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|x64"
			OutputDirectory="Static_Debug"
			IntermediateDirectory="Static_Debug\Single_Threaded_Latency_Idl_vc8_Static\AMD64"
			ConfigurationType="10"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|x64"
			OutputDirectory="Static_Release"
			IntermediateDirectory="Static_Release\Single_Threaded_Latency_Idl_vc8_Static\AMD64"
			ConfigurationType="10"
			CharacterSet="0"

			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Build Files"
			Filter="mpc;mpb;mwc">
			<File
				RelativePath="Single_Threaded.mpc">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="Test.idl">
				<FileConfiguration
					Name="Debug|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on Test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\..\.. &quot;Test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="TestC.cpp;TestC.h;TestC.inl;TestS.cpp;TestS.h;TestS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on Test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\..\.. &quot;Test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="TestC.cpp;TestC.h;TestC.inl;TestS.cpp;TestS.h;TestS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on Test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\..\.. &quot;Test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="TestC.cpp;TestC.h;TestC.inl;TestS.cpp;TestS.h;TestS.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\..\bin\tao_idl on Test.idl"
						CommandLine="PATH=%PATH%;..\..\..\..\lib&#x0D;&#x0A;..\..\..\..\bin\tao_idl -Wb,pre_include=ace/pre.h -Wb,post_include=ace/post.h -I..\..\.. &quot;Test.idl&quot;"
						AdditionalDependencies="..\..\..\..\bin\tao_idl.exe"
						Outputs="TestC.cpp;TestC.h;TestC.inl;TestS.cpp;TestS.h;TestS.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Test Files"
			Filter="">
			<File
				RelativePath="run_test.pl">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Svc Conf Files"
			Filter="conf;confxml">
			<File
				RelativePath="default.conf">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="default.conf.xml">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="svc.conf">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
			<File
				RelativePath="svc.conf.xml">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|x64"
					ExcludedFromBuild="true"
				>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
